---
notes: |
  Notificação enviada aos colaboradores sobre alterações na tarefa, por exemplo responder ou adicionar uma mensagem.
subject: |
  Re:%{task.title} [#%{task.number}]
body: |
  <h3><strong>Caro %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> adicionou uma mensagem numa tarefa da qual é participante.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Está a receber este email porque é colaborador na tarefa #%{task.number}.
  Para participar, basta responder a este email.</em>
  </div>
